/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}



.font{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}

a.font:hover {color:#990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;}
	
.container {
	float: left;
	width: auto;
	position: relative;
	margin: 0;
	padding:2em;
}

 .foot {
	float: left;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0;
	border: 0px;
	color: white;
	background-color: #999999;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	height: 30px;
}

 .foot1 {
	float: left;
	width: 100%;
	position: relative;
	margin: 0;
	padding: 0px;
	border: 0px;
	color: white;
	background-color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	height: 30px;
	text-align: center;
	vertical-align: middle;
}

.city {
float: left;
margin: 5px;
padding: 15px;
width: 350px;
height: auto;
border: 0px solid black;}


a.one:link {
	color:#666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
}
a.one:hover {color:#FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;}

nav {
	height: 40px;
	width: 100%;
	background: #CCCCCC;
	font-size: 11pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	border-bottom: 2px solid #666666;
}
nav ul {
	padding: 0;
	margin: 0 auto;
	width: 1000px;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
}
nav a {
	color: #fff;
	display: inline-block;
	width: 100px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background-color: #8c99a4;
}
nav a#pull {
	display: none;
}



/*Start of 2nd menu info*/
.menu1 {
	text-align:center;
	list-style:none;
	height: 40px;
	width: 100%;
	background: #CCCCCC;

 }

/*Strip the ul of padding and list styling*/
.menu1 ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
	z-index: 2;
}

/*Create a horizontal list with spacing*/
.menu1 li {
	display: inline;
	float: left;
	margin-right: 1px;
	font-size: 11pt;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/*Style for menu links*/
.menu1 li a {
	display: block;
	min-width:140px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background: #CCCCCC;
	text-decoration: none;
}

/*Hover state for top level links*/
.menu1 li:hover a {
	background: #990000;
	color: #FFFFFF;
}

/*Style for dropdown links*/
.menu1 li:hover ul a {
	background: #f3f3f3;
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
.menu1 li:hover ul a:hover {
	background: #666666;
	color: #fff;
}

/*Hide dropdown links until they are needed*/
.menu1 li ul {
	display: none;
}

/*Make dropdown links vertical*/
.menu1 li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
.menu1 li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
.menu1 ul li a:hover + .hidden, .hidden:hover {
	display: block;
}


/*Style 'show menu' label button and hide it by default*/
.show-menu1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #fff;
	background: #990000;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu1{
    display:block;
}


/*Responsive Styles*/

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px) {
	nav {
  		height: auto;
  	}
  	nav ul {
  		width: 100%;
  		display: block;
  		height: auto;
  	}
  	nav li {
  		width: 50%;
  		float: left;
  		position: relative;
  	}
  	nav li a {
		border-bottom: 1px solid #576979;
		border-right: 1px solid #576979;
	}
  	nav a {
	  	text-align: left;
	  	width: 100%;
	  	text-indent: 25px;
  	}
	
	/*Make dropdown links appear inline*/
	.menu1 ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	.menu1 li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.menu1 ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu1 {
		display:block;
	}

}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px) {
	nav {border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		background-color: #283744;
		width: 100%;
		position: relative;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
		/*Make dropdown links appear inline*/
	.menu1 ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	.menu1 li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.menu1 ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu1 {
		display:block;
	}
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	nav li {display: block;
		float: none;
		width: 100%;
	}
	.menu1 nav li a {
		border-bottom: 1px solid #576979;
	}
		/*Make dropdown links appear inline*/
	.menu1 ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	.menu1 li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	.menu1 ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu1 {
		display:block;
	}
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}
.h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}



.responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }

.responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


 
